@import "__item/girls__item.css";
@import "__name/girls__name.css";
@import "params/params.css";

.list-girl-home .girls{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    font-size: 0;
}